Subject: Re: [bug#30441] [PATCH] gnu: boost: Update to 1.66.0.

From: Andreas Enge <[email-masked]>
Date: Sat, 17 Feb 2018 14:58:07 +0100

Hello,

On Tue, Feb 13, 2018 at 02:46:33PM -0500, Leo Famulari wrote:
> This is a change for the next core-updates cycle, so I put it on my
> local core-updates-next branch. But please try to remember it, too :)

would it not be better to build it (after the next core-updates merge,
or even the next release) on a feature branch?

There are new releases of mpfr and mpc; it would be nice to have a quick
core-updates run with these packages that really belong to the core (together
with a few others, maybe, like glibc?) right after the next guix release.

Andreas